petsc-3.7.1 2016-05-15
Report Typos and Errors

# DMFinalizePackage

This function finalizes everything in the DM package. It is called from PetscFinalize().

### Synopsis

    PetscErrorCode  DMFinalizePackage(void)

Many br

### Keywords

AO, initialize, package

### See Also

PetscInitialize()

Level:developer
Location:src/dm/interface/dlregisdmdm.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages